/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : Jan 29, 2020, 3:20:16 PM
    Author     : melania
*/

/* reset all */
html{color:#000;background:#FFF}body,div,dl,dt,dd,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;*font-size:100%}legend{color:#000}#yui3-css-stamp.cssreset{display:none}
/*ul removed*/
/* resolve integration conflict*/
html #epd {
    font-size: 10px;
    -webkit-tap-highlight-color: transparent;
}

/*.b-account_login-create_button, .b-account_login-form .b-login_account-login_button,
.b-account_wishlist_login-create_account_button, .b-account_wishlist_login .b-login_account-login_button,
.b-add_credit_card-cancel, .b-add_credit_card-submit, .b-address_book-create,
.b-address_details-cancel, .b-address_details-submit,
.b-checkout_summary .b-address_edit-cta, .b-countryselect-button,
.b-login_account-login_button, .b-login_dropdown-create_new_account_button,
.b-login_wide-create_new_account_button, .b-mini_cart-checkout_btn,
.b-newsletter_subscribed-edit_profile, .b-newsletter_subscribed-unsubscribe,
.b-orders_item-button_details, .b-orders_item-button_return, .b-payment_methods-create,
.b-quickview-wrapper .b-product_content .b-add_to_wishlist, .b-simple_newsletter-actions .b-simple_newsletter-form_radio .f-label-value,
.b-wishlist_send-button, .b-wishlist_table .b-product_share-send_to_friend,
.f-type-addfile .f-inputfile-remove, .g-button,.g-button_linku,
.g-button_secondary, .l-homepage-link,.l-pdp .b-product_content .b-add_to_wishlist,
.l-pdp_configurator-content .b-product-configurator-editdesign, .l-pdp_configurator-content .b-product-configurator-startnew,
.l-return_guest_content .b-return_guest-form_submit, .l-return_guest_content .b-return_guest-login_button,
.l-search_result-paging-controls-link, .l-search_result-wrapper .b-filter-submit_button,*/ .module-media-container button{
    -webkit-transition: none;
    -moz-transition: none;
    -webkit-backface-visibility: hidden;
    background: #000;border: none;color: #000; cursor: pointer;display: block;
    font: 12px/38px FuturaStd-Medium,Arial,Times,sans-serif; padding: 0px;text-decoration: none;
    text-transform: none; min-width: 0px;letter-spacing: 0px;
    min-width: 0;
    letter-spacing: inherit; text-align: center;
}

.content-area button,.startpage button
{
         -webkit-transition: none;
    -moz-transition: none;
    -webkit-backface-visibility: hidden;
    background: #000;border: none;color: #000; cursor: pointer;display: block;
    font: 12px/38px FuturaStd-Medium,Arial,Times,sans-serif; padding: 0px;text-decoration: none;
    text-transform: none; min-width: 0px;letter-spacing: 0px;
    min-width: 0;
    letter-spacing: inherit; text-align: center;
}
button.share-button.icon-share-2.js-share-button {
    outline: 0;
    width: 40px;
    height: 40px;
    background: #fff;
    border: 0;
    border-radius: 50%;
    color: grey;
    font-size: 12px;
    line-height: .05;
    padding: 0;
    color: #252525;
}
body{
    padding-top: 106px!important;
}



iframe:not(#integratedMenu), ol:not(#integratedMenu),
/*p:not(#integratedMenu),*/ table:not(#integratedMenu) /*ul:not(#integratedMenu)*/ {
    margin-bottom: 0px;
    font-size: inherit;
    line-height: inherit;
    letter-spacing: inherit;
}

h1, h2, h3, h4, h5, h6 {
    letter-spacing: inherit;
    text-transform: none;
}

.footer-language-selector.dropdown-component {
    pointer-events: none;
    opacity: 0;
}

.carousel.carousel-module--full.slick-initialized.slick-slider {
    opacity: 1;
    z-index: 1;
}

.l-header_service_menu-item--search,
.l-header_service_menu-item.l-header_service_menu-item-header_search{
    /*pointer-events: none;
    cursor: default;
    opacity: 0;*/
}

#integratedMenu .js-header_wrapper a:hover,
#integratedMenu .js-header_wrapper a:focus,
.l-main_navigation.js-main_navigation.m-horizontal.m-navigation_opened a:hover,
.l-main_navigation.js-main_navigation.m-horizontal.m-navigation_opened a:focus {
    text-decoration: none;
}

#integratedMenu .b-login_dropdown.js-login_dropdown,
#integratedMenu .b-wishlist_flyout.js-wishlist_flyout_container,
#integratedMenu .b-minicart-container.js-mini_cart{
    /*height: 0px;
    display: none;
    transition-delay: 0s;
    padding: 0px;
    max-width: 0px;
    max-height: 0px;
    transition: none;*/
}

/*.b-login_dropdown.js-login_dropdown{
    /*display: inline!important;
}

.b-login_dropdown.js-login_dropdown.h-minimized{
    display:none!important;
}

.b-minicart-container.js-mini_cart.h-minimized{
    display:none!important;
}
.b-minicart-container.js-mini_cart{
    display: inline!important;
}
.l-header_service_menu-item.js-header_service_menu-item.l-header_service_menu-item--search{
    opacity: 1;
    pointer-events: auto;
}
.b-login_dropdown-flyout.js-login_dropdown-flyout{
    padding: 47px 0;

}
#integratedMenu .b-login_dropdown-flyout, .b-login_wide-flyout{
    padding: 47px 0;
}
#integratedMenu .b-login_dropdown button{


    -webkit-transition: opacity .2s ease;
    -moz-transition: opacity .2s ease;
    -webkit-backface-visibility: hidden;
    background: #000;
    border: 1px solid #000;
    color: #fff;
    cursor: pointer;
    display: block;
    font: 12px/38px FuturaStd-Medium,Arial,Times,sans-serif;
    padding: 0 18px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    min-width: 150px;
    letter-spacing: 1px;

}
.b-login_dropdown-create ul, .b-login_wide-create ul {
    padding: 0;
    font: 13px/21px AvenirLTStd-Roman,arial,sans-serif;
    letter-spacing: 0;
        margin-bottom: 20px!important;
}
.b-login_dropdown-create ul, .b-login_wide-create li {
  font-size: 13px;
  line-height: 21px;
}


.b-simple_search-submit-button.js-simple_search_submit_button{
    -webkit-transition: opacity .2s ease;
    -moz-transition: opacity .2s ease;
    -webkit-backface-visibility: hidden;
    background: #000;
    border: 1px solid #000;
    color: #fff;
    cursor: pointer;
    display: block;
    font: 12px/38px FuturaStd-Medium,Arial,Times,sans-serif;
    padding: 0 18px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    min-width: 150px;
    letter-spacing: 1px;
}

#integratedMenu .b-simple_search-gender_buttons--submit{
    text-transform: uppercase;
}
#integratedMenu .b-header_close_button{

    position: absolute;
    top: 38px;
    width: 20px;
    min-width: auto!important;

    height: 20px;
    padding: 0!important;
    background: #fff!important;
    color: #252525!important;
    cursor: pointer!important;
    outline: 0;
    border: none!important;
    font-size: 18px!important;
    line-height: 1!important;
}

#integratedMenu .b-simple_search .b-simple_search-submit-button {
    float: right;
    position: relative;
    top: 44px;
    font-size: 11px;
    line-height: 28px;
    margin: 0 10px;
}*/

.module-header.global-module-header h2{
    line-height: 1.3em;
}

.module-media-container  h1 {
    font-family: Futura;
    font-size: 33px;
    letter-spacing: .05em;
    text-transform: uppercase;
    line-height: 1.3em;
}
.content-area h1{
    font-family: Futura;
    font-size: 33px;
    letter-spacing: .05em;
    text-transform: uppercase;
}


.push-collection-module  h2{
    font-family: Futura;
    font-size: 26px;
    line-height: 1.3em;
}
.startpage ul{
    margin: 0;
}

.header-promo-container.js-header-promo-container {
    display: none;
}
.module-header.global-module-header h2{
    font-family: Futura;
    font-size: 26px;

}
.single-editorial-module .module-header.global-module-header h2 {
    font-family: Superior-Title-Bold;
    font-size: 40px;
    letter-spacing: -.025em;
    line-height: 1;
}

#footer{
    display: none!important;
}

#intfooter ul{
    letter-spacing: 0;

}

#intfooter li{

   /* font: 12px/1 FuturaStd-Medium,Arial,Times,sans-serif!important;*/
}
.m-multiline-menu .l-main_navigation{
        order: inherit!important;
}

#_gtkw3ex6g h1{
   letter-spacing: unset;
    text-transform: none;
}
/*.hero-carousel.slick-initialized.slick-slider.margin-fix {
    margin-top: 43px;
}*/

iframe, ol, p, table, ul {
    margin-bottom: inherit;
    font-size: inherit;
    line-height: inherit;
    letter-spacing: inherit;
}

.not-stickymenu .hero-carousel-component{
  padding-top: 109px !important;
}

.hero-module--video {
    padding-top: 0px;
}

:after, :before {
    box-sizing: border-box;
}

h1, h2, h3, h4 {
    line-height: inherit;
}

@media (max-width: 767px){
    body{
    padding-top: 0px!important;
}

    .hero-module--video {
    padding-top: 50px;
}
.hero-carousel-component{
        padding-top: 50px;
}
    #_gtkw3ex6g h1{
        text-transform: none;
            letter-spacing: unset;
    }

   .js-site_wrapper{
        padding-top: 0!important;
    }

.single-editorial-module .module-header.global-module-header h2 {

    font-size: 22px;

}
    .module-media-container  h1 {
        font-size: 22px;
    }
    .startpage .content-area {
   /*padding-top: 0!important;*/
   margin-top:-7px;
}

.not-stickymenu .hero-carousel-component {

    padding-top: 48px !important;

}

.content-area h1 {
    font-size: 22px;
}
}


